body{

}

#blk-friday {
	text-align: center;
}

.blk-friday {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-bottom: 10px;
}

.blk-friday .blk-menu {
    /* border-bottom: 5px solid #FFF; */
}

.blk-friday .blk-menu ol.blk-fitlers {
	height: 40px;
	list-style-type: none;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.blk-friday .products {
	margin-top: 10px;
}

.blk-friday .blk-menu ol.blk-fitlers > li {
	float: left;
	margin-right: 5px;
	color: #000;
	font-weight: bold;
	
}

.blk-friday .blk-menu ol.blk-fitlers > li.filter {
border-right: 1px solid #12305b; 
}



.blk-friday .blk-menu ol.blk-fitlers > li.toggle-site-menu {
	background-color: transparent;
	width: 197px;
	height: 30px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	padding: 12px;
	padding-left: 15px;
	color: #fff;
	font-family: Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
	margin-right: 4px;
	z-index: 20;
	position: relative;
}

.blk-friday .blk-menu ol.blk-fitlers > li.toggle-site-menu i {
	font-size: 16px;
}

.blk-friday .blk-menu ol.blk-fitlers > li.toggle-site-menu:hover {
	height: 30px;
	margin-top: 0;
}



.blk-friday .blk-menu ol.blk-fitlers > li:last-child {
	margin-right: 0;
	border:0 none;
}

.blk-friday .blk-menu ol.blk-fitlers > li {
	background-color: transparent;
	padding: 0 9px;
	padding-top: 14px;
	padding-bottom: 10px;
	height: 43px;
	font-size: 12px;
	cursor: pointer;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color:#fff;
}


/*
.blk-friday .blk-menu ol.blk-fitlers > li.active,.blk-friday .blk-menu ol.blk-fitlers > li.filter:hover {
	background-color: #12305B;
}
*/

.blk-friday .blk-menu ol.blk-fitlers > li.active,.blk-friday .blk-menu ol.blk-fitlers > li.filter:hover {
	background-color: #12305B;
}

 



.blk-friday .products {
	float: left;
	width: 100%;
}

.blk-friday .products_sub_div ul.submenu {
    background:#1E4274;
    padding-left:10px;
    border-bottom:1px solid #fff;
}
.blk-friday .products_sub_div li span {
    display:none;
}
.blk-friday .products_sub_div li.active>a>span,.blk-friday .products_sub_div li:hover>a>span {
  display:inline;
}
.blk-friday .products_sub_div>ul>li.active,.blk-friday .products_sub_div>ul>li:hover {
    background:#172538;
    padding-left:10px;
}
.blk-friday .products_sub_div ul li.active {
	font-weight: bold;
}



.blk-friday .products_sub_div a {
    color:#fff;
    font-size:12px;
    display:block;
    cursor:pointer;
    white-space: nowrap;
}
.blk-friday .products_sub_div li{
    padding:8px;
    padding-left:16px;
    cursor:pointer;
    white-space: nowrap;
}
.blk-friday .products_sub_div li.submenu {
    padding:8px;
    padding-left:10px;
    
}
.blk-friday .products_sub_div>ul{
    border-top:1px solid #fff;
    list-style-type: none;
    background:#3875C6;
    padding-left: 0;
}
.blk-friday .allpromo {
    border-bottom:1px solid #fff;
}
.blk-friday .products_sub_div ul ul {
      list-style-type: none;
      
}
.blk-friday .products_sub_div {
    float: left;
	width: 196px;
	margin-top:10px;
}
.blk-friday .products_sub {
	float: right;
	width: 800px;
}

.blk-friday .products .product {
	background-color: #fff;
	width: 196px;
	height: 415px;
	float: left;
	text-align: center;
	margin: 2px;
	position:relative;
}

.blk-friday .products .product:last-child {
	margin-right: 0;
}

.blk-friday .products .product img.poster {
	margin-top: 7px;
	width:190px;
}

.blk-friday .products .product .image {
	position: relative;
}

.blk-friday .products .product .image .label {
	position: absolute;
	background-image: url("/templates/marketonline/design/holidays/special-promo/images/bf_flag.png");
	width: 110px;
	height: 58px;
	line-height: 48px;
	right: 7px;
	top: 10px;
	font-family: Arial;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
    padding: 0;
}

.blk-friday .products .product .image .label .label-type-auto-custom {
	text-align: right;
	/*margin-left: -12px;*/
	font-size: 20px;
}

span.sub {
	font-size: 14px;
	margin-left: 4px;
}

.blk-friday .products .product .image .label .label-type-auto-suta, .blk-friday .products .product .image .label .label-type-auto-ron {
	font-size: 26px;
	/*margin-left: -12px;*/
	text-align: right;
}


.blk-friday .product-link {
	font-size: 14px;
	font-family: Verdana, Arial;
	color: #000;
	font-weight: bold;
}

.blk-friday .product-title {
	height: 93px;
	overflow: hidden;
	margin-top: 10px;
    line-height: 1.3;
}

.blk-friday .old-price {
	font-size: 11px;
	font-weight: bold;
	margin-top: 20px;
	
	height: 13px;
}

.blk-friday .product-price {
	font-size: 30px;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Verdana;
	margin-top: 5px;
}

.blk-friday .blk-footer {
	background: transparent url("/images/special-promo/blk-friday-footer.png") center center no-repeat;
	height: 132px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.blk-friday .blk-footer .text {
	width: 746px;
	height: 119px;
	float: right;
	margin-top: 10px;
	margin-right: 3px;
	text-align: left;
	padding: 5px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	color: #000;
}

.blk-friday .blk-footer .text .title {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-size: 15px;
	color: #000;
	margin-bottom: 10px;
	margin-top: 5px;
}

.blk-friday .site-menu {
	width: 196px;
	position: absolute;
	background-color: #fff;
	display: none;
	z-index: 10000;
	margin-top: 2px;
	padding-top: 0px;
}

.blk-friday .product-details {
	width: 120px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}

.blk-friday .product-details a {
	display: block;
	width: 120px;
	height: 30px;
}

#Grid1 .mix{
	/*
	
	opacity: 0;
	display: none;
	
	*/
}

.blk-top-page {
    text-align:left;
    height:360px;
    width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

.blk-top-page .blk-logo {
	float: left;
	width: 300px;
	height: 90px;
}


.blk-top-page .blk-logo a {
	width:300px;
	height: 90px;
	display: block;
}

.blk-top-page .blk-search {
	float: left;
	width: 439px;
	height: 59px;
	margin-left: -48px;
	margin-top: 66px;
}

.blk-top-page .blk-link {
	float: right;
	width: 310px;
	height: 200px;
}

.blk-top-page .blk-link .account {
	width: 151px;
	height: 32px;
	margin-top: 34px;
	display: block;
	float:left;
}

.blk-top-page .blk-link .cos {

	width: 151px;
	height: 32px;
	margin-top: 34px;
	display: block;
	margin-left: 7px;
	
	
	display: block;
	float:left;
}

.blk-end {
	height: 105px;
}

.blk-expired {
	width: 100%;
	height: 415px;
	display: block;
	z-index: 9;
	background-color: #000;
	opacity: 0.3;
	position: absolute;
	padding-top: 100px;
	line-height: normal;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.blk-expired span {
	opacity: 1;
	color: #fff;
	font-size: 45px;
	text-transform: uppercase;
}




/*  fixed-menu 

.blk-fixed-sub-menu {
    position: fixed;
	top: 34px;
}

 */
.blk-fixed-menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 10001;
	background: transparent url('/images/special-promo/blk-fixed-menu-bg.png') repeat-x;
	border-bottom: 0!important;
	height: 46px;
}

.blk-fixed-menu ol.blk-fitlers > li {
	background-color: #CCC;
	height: 40px!important;
	margin-top: 0!important;
	margin-right: 0!important;
	border-right: 1px solid #CABDBD;
	color:#222 !important;
}

.blk-fixed-menu ol.blk-fitlers > li.toggle-site-menu {
    background-color: #FB3319!important;
	height: 30px!important;
	margin-top: 5px!important;
	border: none!important;
	margin-right: 10px!important;
	color:#FFF!important;
	padding: 7px!important;
	padding-left: 12px!important;
}

.blk-fixed-menu ol.blk-fitlers > li.active, .blk-fixed-menu ol.blk-fitlers > li:hover {
	height: 48px!important;
	background-color: #fff!important;
	border: 1px solid #CABDBD!important;
}

.blk-fixed-menu ol.blk-fitlers > li.toggle-site-menu:hover {
	background-color: #FB3319!important;
	height: 30px!important;
	margin-top: 5px!important;
	border: none!important;
	margin-right: 10px!important;
}

.site-menu-fixed {
	position: fixed!important;
	top: 38px!important;
	padding-top:10px!important;
}

.blk-fixed-menu .blk-container {
	width: 1250px;
	margin-left: auto;
	margin-right: auto;
}


.blk-fixed-menu .blk-container .mol-logo {
	background-image: url('/images/special-promo/blk-market-logo.png');
	width: 109px;
	height: 28px;
	float: left;
	margin-top: 6px;
	display: block;
}

.blk-fixed-menu .blk-container .blk-top {
	background-image: url('/images/special-promo/blk-top.png');
	width: 34px;
	height: 34px;
	float: right;
	display: block;
	margin-top: 3px;
	cursor: pointer;
}
.blk-top-menu a{
    color:#fff;
    font-size:20px;
}
.blk-top-menu {
    padding:0 4px;
    height:64px;
    background:#000;
    display:none;
    text-align:center;
    color:#aaa;
}
.blk-top-menu img {
    margin-top:4px;
}
/*
#Grid {
    margin-left:200px;
}
*/


.header-mobile-special {
    width:100%;
    display:none;
}

 .f_right {
    float:right;
    dispay:block;
    margin-top:8px;
}
 .f_left {
    float:left;
   dispay:block;
   margin-top:8px;
}


.blk-top {
	position:fixed;
	right:10px;
	bottom:10px;
	cursor:pointer;
	display:none;
}



@media (max-width: 1000px) {

.header-mobile-special {
    width:100%;
    display:block;
}


    .blk-top-page {
        height: auto   !important;
    }
    #blk-friday {
        background-image: none   !important;
    }
    .products_sub_div {
        display:none;
        position: absolute;
	
	left: 0px;
	top: 54px;
	z-index:999; 
	
    }
    .blk-friday, .blk-friday .products_sub, .blk-top-page {
        width:100%;
        min-width:320px;
    }
    .blk-top-page .blk-logo,.blk-top-page .blk-link {
        display:none;
        }
    .blk-top-menu {
        display:block;
    }
}

@media (min-width: 880px) and (max-width: 1000px) {
     .blk-friday .products .product {
        width:24%;  
        margin:0.5%;  
    }
}

@media (min-width: 660px) and (max-width: 880px) {
    .blk-friday .products .product {
        width:32%;  
        margin:0.5%;  
    }
}
@media (min-width: 410px)  and (max-width: 660px) {
    .blk-friday .products .product {
        width:49%;  
        margin:0.5%;  
    }
}

@media (min-width: 320px)  and (max-width: 410px) {
    .blk-friday .products .product {
        width:49%;  
        margin:0.5%;  
                height: 310px !important;   
    }
    
    
.blk-expired {
    height:310px  !important; 
}


    .blk-expired span {
    font-size:34px; 
    }
    
    .blk-friday .product-link {
        font-size:13px;
    }
    .blk-friday .product-title {
        height:48px;
    }
    .blk-friday .products .product img.poster {
        width:150px;  
    }
    .blk-friday .product-price {
        font-size:25px;
    }
    
}
@media (max-width: 320px)  {

.blk-expired {
    height:310px  !important; 
}
.blk-expired span {
    font-size:34px; 
    
}

.blk-friday .product-link {
    font-size:13px;
}
.blk-friday .product-title {
    height:48px;
}
.blk-friday .products .product img.poster {
    width:150px;  
}
.blk-friday .product-price {
    font-size:25px;
}
    .blk-friday .products .product {
        width: 160px;
        
        
        margin:2px;  
        height: 310px !important;   
    }
    .blk-friday, .blk-friday .products_sub {
        width:400px;
    }
} 